.aclariment {
    font-size: 0.8em;
    color: #555;
    margin-top: 10px;
    font-style: italic;
    flex-basis: 100%; 
}


.posoculta.ocultasempre{
    display:none;
}
@media (max-width: 769px) {
  .posoculta {
    display:none;
  }
}


.badge {
    display:flex;
    background-color: #f4fa60;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    border: 1px solid #e4e490;
    margin-top:10px;
    box-shadow: 2px 2px 5px rgba(0,0,0,0.3);
}

.badge img {
    width:110px;
    margin-left: 20px;
    margin-top: 5px;
    margin-bottom: 4px;
    border-radius: 3px;
}

.badge-text {
    padding-left:20px;
    font-size: 2.5rem;
}

@media (max-width: 769px) {
  .badge-text {
    font-size: 1.2rem;
    padding-right:10px;
  }
}